.version.vecinos /* version checker */
{
	color: #000004;
	background-color: #8E310A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 506px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -1px;
}

#pu10690-4
{
	width: 0.01px;
	padding-bottom: 57px;
	margin-left: 161px;
}

#u10690-4
{
	z-index: 185;
	width: 51px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -439px;
}

#u10690-4:hover
{
	background-color: #209700;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -439px;
}

#u10685-4
{
	z-index: 165;
	width: 127px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -368px;
}

#u10685-4:hover
{
	background-color: #2C6D77;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -368px;
}

#u10686-4
{
	z-index: 169;
	width: 77px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -222px;
}

#u10686-4:hover
{
	background-color: #C69C6D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -222px;
}

#u10683-4
{
	z-index: 157;
	width: 73px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -127px;
}

#u10683-4:hover
{
	background-color: #F7931E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -127px;
}

#u10688-4
{
	z-index: 177;
	width: 71px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -36px;
}

#u10688-4:hover
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -36px;
}

#u10684-4
{
	z-index: 161;
	width: 68px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 51px;
}

#u10684-4:hover
{
	background-color: #D1B2E2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 51px;
}

#u10687-4
{
	z-index: 173;
	width: 67px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 136px;
}

#u10687-4.MuseLinkActive
{
	background-color: #850012;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 136px;
}

#u10689-4
{
	z-index: 181;
	width: 69px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 220px;
}

#u10689-4:hover
{
	background-color: #30D98D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 220px;
}

#u10691-4
{
	z-index: 189;
	width: 79px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 306px;
}

#u10691-4:hover
{
	background-color: #D4145A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 306px;
}

#u10695-4
{
	z-index: 199;
	width: 103px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 404px;
}

#u10695-4:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 404px;
}

#u10692-4
{
	z-index: 193;
	width: 74px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 526px;
}

#u10692-4:hover
{
	background-color: #FFB90C;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 526px;
}

#u10690-2,#u10685-2,#u10686-2,#u10683-2,#u10688-2,#u10684-2,#u10687-2,#u10689-2,#u10691-2,#u10695-2,#u10692-2
{
	padding-top: 29px;
}

#u10682
{
	z-index: 156;
	height: 40px;
	-pie-box-shadow: 0px 4px 8px #D3D3D3;
	-moz-box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(127, 127, 127, 0.34);
	box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	position: fixed;
	top: 0px;
}

#u10682-bw
{
	z-index: 156;
}

#u10693
{
	z-index: 197;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -604px;
}

#pu8196
{
	width: 0.01px;
	margin-left: -100px;
}

#u8196
{
	z-index: 21;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8196-bw
{
	z-index: 21;
	margin-top: 152px;
	height: 1px;
}

#u8198
{
	z-index: 147;
	border-style: none;
	border-color: transparent;
	padding-bottom: 70px;
	background: #FFFFFF url("../images/header.jpg") no-repeat center top;
	background-size: cover;
}

#u8201
{
	z-index: 153;
	width: 513px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 444px;
}

#u8201:hover
{
	margin: 39px -10000px 0px 0px;
}

#u8198-bw
{
	z-index: 147;
	height: 92px;
}

#u8199
{
	z-index: 148;
	border-style: none;
	border-color: transparent;
	background-color: #BADFE2;
}

#u8198_align_to_page,#u8199_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u8200-4
{
	z-index: 149;
	width: 836px;
	min-height: 22px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 295px;
}

#u8199-bw
{
	z-index: 148;
	margin-top: 117px;
	height: 29px;
}

#u8203
{
	z-index: 155;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8203-bw
{
	z-index: 155;
	margin-top: 107px;
	height: 1px;
}

#u8197
{
	z-index: 22;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8197-bw
{
	z-index: 22;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 14px;
}

#ppu8204-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 7px;
}

#u8204-5
{
	z-index: 23;
	width: 380px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8385-4
{
	z-index: 131;
	width: 247px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 37px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u8260
{
	z-index: 66;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u8206
{
	z-index: 29;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #850012;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/vecinos1-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u8205
{
	z-index: 28;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	margin-top: 16px;
	position: relative;
}

#u8249-5
{
	z-index: 30;
	width: 859px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u8263
{
	z-index: 69;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u8262
{
	z-index: 68;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #850012;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/vecinos2-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u8250
{
	z-index: 35;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	margin-top: 14px;
	position: relative;
}

#u8251-5
{
	z-index: 36;
	width: 412px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u8266
{
	z-index: 72;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u8265
{
	z-index: 71;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #850012;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/vecinos3-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u8252
{
	z-index: 41;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	margin-top: 15px;
	position: relative;
}

#u8253-5
{
	z-index: 42;
	width: 534px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u8269
{
	z-index: 75;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u8268
{
	z-index: 74;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #850012;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/vecinos4-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u8254
{
	z-index: 47;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	margin-top: 14px;
	position: relative;
}

#u8255-5
{
	z-index: 48;
	width: 671px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u8272
{
	z-index: 78;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u8271
{
	z-index: 77;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #850012;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/vecinos5-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u8256
{
	z-index: 53;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	margin-top: 14px;
	position: relative;
}

#u8257-6
{
	z-index: 54;
	width: 969px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u8257
{
	line-height: 29px;
}

#u8257-2
{
	color: #850012;
	line-height: 29px;
}

#u8275
{
	z-index: 81;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u8274
{
	z-index: 80;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #850012;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/vecinos6-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u8258
{
	z-index: 60;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	margin-top: 15px;
	position: relative;
}

#u8259-5
{
	z-index: 61;
	width: 541px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8932-4
{
	z-index: 135;
	width: 144px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 40px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u8278
{
	z-index: 84;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u8277
{
	z-index: 83;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #850012;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/vecinos7-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u8305
{
	z-index: 130;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	margin-top: 15px;
	position: relative;
}

#pu8249-5,#pu8251-5,#pu8253-5,#pu8257-6,#ppu8259-5,#ppu8280-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 14px;
}

#pu8204-5,#pu8259-5,#pu8280-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
}

#u8280-5
{
	z-index: 86;
	width: 319px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u9016-4
{
	z-index: 139;
	width: 437px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 40px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u8291
{
	z-index: 116;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u8282
{
	z-index: 92;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #850012;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/vecinos8-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u8281
{
	z-index: 91;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	margin-top: 15px;
	position: relative;
}

#u8283-5
{
	z-index: 93;
	width: 638px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u8294
{
	z-index: 119;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u8293
{
	z-index: 118;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #850012;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/vecinos9-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u8284
{
	z-index: 98;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	margin-top: 13px;
	position: relative;
}

#u8285-5
{
	z-index: 99;
	width: 909px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u8251-5:hover,#u8255-5:hover,#u8257-6:hover,#u8285-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 34px -10000px 0px 0px;
}

#u8257-4,#u8285-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8285
{
	color: #000000;
	line-height: 29px;
}

#u8257-3,#u8285-2
{
	font-size: 22px;
	color: #850012;
	line-height: 26px;
}

#u8297
{
	z-index: 122;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u8296
{
	z-index: 121;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #850012;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/vecinos10-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u8286
{
	z-index: 104;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	margin-top: 15px;
	position: relative;
}

#u8287-5
{
	z-index: 105;
	width: 613px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u8249-5:hover,#u8253-5:hover,#u8283-5:hover,#u8287-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 33px -10000px 0px 0px;
}

#u8300
{
	z-index: 125;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u8299
{
	z-index: 124;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #850012;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/vecinos11-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u8288
{
	z-index: 110;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	margin-top: 13px;
	position: relative;
}

#pu8255-5,#pu8283-5,#pu8285-5,#pu8287-5,#ppu8289-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 15px;
}

#pu8289-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
}

#u8289-5
{
	z-index: 111;
	width: 315px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8204-5:hover,#u8259-5:hover,#u8280-5:hover,#u8289-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px;
}

#u8204,#u8249,#u8251,#u8253,#u8255,#u8259,#u8280,#u8283,#u8287,#u8289
{
	color: #000000;
}

#u8204-2,#u8249-2,#u8251-2,#u8253-2,#u8255-2,#u8259-2,#u8280-2,#u8283-2,#u8287-2,#u8289-2
{
	color: #850012;
}

#u9243-4
{
	z-index: 143;
	width: 144px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 50px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u8303
{
	z-index: 128;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u8302
{
	z-index: 127;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #850012;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/vecinos12-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u8206:hover,#u8262:hover,#u8265:hover,#u8268:hover,#u8271:hover,#u8274:hover,#u8277:hover,#u8282:hover,#u8293:hover,#u8296:hover,#u8299:hover,#u8302:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 182px;
	height: 87px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background-size: cover;
}

#pu252
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u252
{
	z-index: 2;
	padding-bottom: 82px;
}

#u1131
{
	z-index: 19;
	width: 257px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 93px;
}

#u1122-4
{
	z-index: 15;
	width: 844px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 477px;
}

#u252-bw
{
	z-index: 2;
	height: 61px;
}

#u289
{
	z-index: 3;
	padding-bottom: 8px;
}

#u252_align_to_page,#u289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u278-4
{
	z-index: 7;
	width: 295px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u1116
{
	z-index: 4;
	width: 48px;
	margin-right: -10000px;
	margin-top: -23px;
	left: 677px;
}

#u288-4
{
	z-index: 11;
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1114px;
}

#u267
{
	z-index: 6;
	width: 122px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1183px;
}

#u267:hover
{
	margin: 7px -10000px 0px 0px;
}

#u267:active
{
	margin: 7px -10000px 0px 0px;
}

#u289-bw
{
	z-index: 3;
	margin-top: 103px;
	height: 31px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

